body {
  background-color: #ffffff;
  font-family: "Assistant", sans-serif;
  color: #071C40;
}

.navbar-brand img {
  max-height: 40px;
}

.navbar-light .navbar-nav .nav-link {
  color: #071C4D;
}
.navbar-light .navbar-nav .nav-link.active {
  font-weight: bold;
  color: #071C4D !important;
}

.btn-navbar-right {
  margin-top: -10px !important;
  margin-bottom: -8px !important;
  margin-right: -18px !important;
  height: 70px;
  border-radius: 0;
}

.btn-login {
  background-color: #071C40;
  color: #fff;
}
.btn-login:hover {
  background-color: #1E3771;
  color: #fff;
}

header {
  padding: 180px 0 165px;
  margin-top: -70px;
  background-image: url("../images/header.jpg");
  background-size: cover;
}
header h1,
header p {
  color: #fff;
}
header h1 {
  font-family: "Playfair Display", serif;
  font-weight: bold;
  font-size: 50px;
}
header p {
  font-size: 22px;
}
header .btn-get-started {
  background-color: #e2c938;
  color: #fff;
}
header .btn-get-started:hover {
  background-color: #FFAA69;
  color: #fff;
}

.section-stats {
  margin-top: -50px;
}
.section-stats .stats-detail {
  padding-top: 15px;
  background-color: #fff;
  padding-left: 40px;
}
.section-stats h2 {
  font-size: 30px;
  margin-bottom: 0;
  text-align: center;
}
.section-stats p {
  font-size: 20px;
  font-weight: lighter;
  text-align: center;
}

.section-popular {
  min-height: 540px;
  background-color: #051334;
  margin-top: -50px;
  margin-bottom: -230px;
}
.section-popular .section-popular-heading {
  margin-top: 150px;
}
.section-popular .section-popular-heading h2,
.section-popular .section-popular-heading p {
  color: #fff;
}
.section-popular .section-popular-heading h2 {
  font-family: "Playfair Display", serif;
  font-weight: bold;
  font-size: 40px;
}
.section-popular .section-popular-heading p {
  font-size: 18px;
}

.section-popular-content .section-popular-travel .card-travel {
  min-height: 380px;
  background-color: #ddd;
  color: #fff;
  padding: 30px;
  background-size: cover;
  margin-bottom: 20px;
}
.section-popular-content .section-popular-travel .travel-country {
  font-size: 18px;
  color: #fff;
}
.section-popular-content .section-popular-travel .travel-location {
  font-size: 26px;
  color: #fff;
}
.section-popular-content .section-popular-travel .travel-button .btn-travel-details {
  background-color: #e2c938;
  color: #fff;
}
.section-popular-content .section-popular-travel .travel-button .btn-travel-details:hover {
  background-color: #FFAA69;
  color: #fff;
}

.section-networks {
  background-color: #fff;
  margin-top: -170px;
  padding-top: 240px;
  padding-bottom: 50px;
}
.section-networks h2 {
  font-family: "Playfair Display", serif;
  font-weight: bold;
  font-size: 40px;
}
.section-networks p {
  font-size: 18px;
}
.section-networks img {
  max-width: 100%;
}

.section-testimonial-heading {
  background: linear-gradient(#fff 0%, #f7f9ff 100%);
  padding-top: 50px;
  min-height: 506px;
}
.section-testimonial-heading h2 {
  font-family: "Playfair Display", serif;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
}
.section-testimonial-heading p {
  font-size: 18px;
}

.section-testimonial-content {
  margin-top: -300px;
  padding-bottom: 50px;
}
.section-testimonial-content .card-testimonial {
  padding: 40px 20px 10px;
  border-radius: 11px;
  margin-bottom: 20px;
}
.section-testimonial-content .card-testimonial .testimonial-content {
  min-height: 380px;
}
.section-testimonial-content .card-testimonial h3 {
  font-size: 22px;
}
.section-testimonial-content .card-testimonial .testimonial {
  font-weight: 200;
  font-size: 26px;
  color: #6e6e6e;
  min-height: 180px;
}
.section-testimonial-content .card-testimonial .trip-to {
  font-weight: normal;
  font-size: 22px;
  color: #6e6e6e;
}
.section-testimonial-content .card-testimonial hr {
  margin-left: -20px;
  margin-right: -20px;
}
.section-testimonial-content .btn-get-started {
  background-color: #e2c938;
  color: #fff;
}
.section-testimonial-content .btn-get-started:hover {
  background-color: #FFAA69;
  color: #fff;
}
.section-testimonial-content .btn-need-help {
  background-color: #f2f2f2;
  color: #c3c3c3;
}
.section-testimonial-content .btn-need-help:hover {
  background-color: #fafafa;
  color: #c3c3c3;
}

.section-footer a {
  color: #071C4D;
}

.section-details-header {
  min-height: 310px;
  background: #E4E6EB;
  margin-top: -70px;
}

.section-details-content {
  margin-top: -210px;
  min-height: 100vh;
}
.section-details-content .breadcrumb {
  background-color: transparent;
  padding: 0;
  margin-bottom: 30px;
}
.section-details-content .breadcrumb-item.active {
  font-weight: bold;
  color: #071C4D;
}
.section-details-content .card-details {
  padding: 30px;
  border-radius: 11px;
}
.section-details-content .card-details h1 {
  font-size: 26px;
}
.section-details-content .card-details h2 {
  font-size: 20px;
}
.section-details-content .card-details p {
  font-size: 18px;
  color: #b1b1b1;
}
.section-details-content .card-details h3 {
  font-weight: 300;
  font-size: 14px;
  color: #071C4D;
}
.section-details-content .card-details .trip-informations th {
  font-weight: 300;
  font-size: 18px;
  color: #071C4D;
}
.section-details-content .card-details .trip-informations td {
  font-weight: 300;
  font-size: 18px;
  color: #b1b1b1;
}
.section-details-content .card-details .trip-informations .text-blue {
  color: #071C4D;
  font-weight: bold;
}
.section-details-content .card-details .trip-informations .text-orange {
  color: #FF9E53;
  font-weight: bold;
}
.section-details-content .card-details .payment-instructions {
  font-weight: 300;
  font-size: 14px;
  color: #b1b1b1;
}
.section-details-content .card-details .bank .bank-item h3 {
  font-size: 18px;
  color: #071C4D;
  margin-bottom: 0;
}
.section-details-content .card-details .bank .bank-item p {
  margin-bottom: 0;
}
.section-details-content .card-details .bank .bank-item .description {
  margin-left: 10px;
  overflow: hidden;
  float: left;
}
.section-details-content .card-details .bank .bank-item .description p {
  font-weight: normal;
  font-size: 16px;
  color: #071C4D;
}
.section-details-content .card-details .bank .bank-image {
  width: 45px;
  height: 45px;
  float: left;
}
.section-details-content .card-details .disclaimer {
  font-weight: 300;
  font-size: 14px;
  color: #b1b1b1;
}
.section-details-content .card-details .gj-datepicker .datepicker {
  border-right: 0;
}
.section-details-content .card-details .gj-datepicker .input-group-append .btn {
  padding-right: 30px;
}
.section-details-content .card-details .btn-add-now {
  background-color: #071C4D;
  color: #fff;
}
.section-details-content .card-details .btn-add-now:hover {
  background-color: #1b3b86;
  color: #fff;
}
.section-details-content .card-right {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 0;
}
.section-details-content .features {
  margin-top: 20px;
}
.section-details-content .features h3 {
  font-size: 18px;
  color: #071C4D;
  margin-bottom: 0;
}
.section-details-content .features p {
  margin-bottom: 0;
}
.section-details-content .features .description {
  margin-left: 10px;
  overflow: hidden;
  float: left;
}
.section-details-content .features .features-image {
  width: 45px;
  height: 45px;
  float: left;
}
.section-details-content .gallery .xzoom-container {
  display: block;
}
.section-details-content .gallery .xzoom-container .xzoom {
  width: 100% !important;
  box-shadow: none;
  margin-bottom: 10px;
}
.section-details-content .gallery .xzoom-container .xactive {
  border: 4px solid #1ABC9C;
  box-shadow: none;
}
.section-details-content .member .member-image {
  width: 40px;
  height: 40px;
}
.section-details-content .join-container {
  margin-top: -16px;
}
.section-details-content .btn-join-now {
  background-color: #ff9e53;
  color: #fff;
  border-radius: 0;
}
.section-details-content .btn-join-now:hover {
  background-color: #ffb57c;
  color: #fff;
}

.section-success {
  height: 90vh;
}
.section-success h1 {
  font-weight: 600;
  font-size: 26px;
  color: #071C4D;
}
.section-success p {
  font-weight: 300;
  font-size: 18px;
  color: #b1b1b1;
}
.section-success .btn-home-page {
  border-radius: 4px;
  background-color: #071C4D;
  color: #fff;
}
.section-success .btn-home-page:hover {
  background-color: #1b3b86;
  color: #fff;
}
@media (min-width: 992px) {
  .login-container {
    background: linear-gradient(90deg, #ffffff 60%, #E4E6E8 40%);
    width: 100vw;
    height: 100vh;
  }
}

.page-login {
  height: 100vh;
}
.page-login .btn-login {
  background-color: #416cd1;
  color: #fff;
}
.page-login .btn-login:hover {
  color: #fff;
}
.page-login .section-left h1 {
  font-family: "Playfair Display";
  font-weight: bold;
  font-size: 50px;
  text-align: left;
  color: #1E3771;
}
.page-login .section-right a {
  font-family: Assistant;
  font-weight: 300;
  text-decoration: underline;
  font-size: 16px;
  text-align: center;
  color: #bfbfbf;
/*# sourceMappingURL=main.css.map */